/*     134416 : 번호형 타이틀 + 내용      */
.title__134416__ {padding: 30px; border: 1px solid #ddd;background:#fcfcfc;}
.title__134416__ .title_inner:after {content:''; display:block; clear:both;}
.title__134416__ .tit_num {margin-top:0;}
.title__134416__ .tit_num .num_text {padding:30px 0 20px; font-size:30px; font-weight:700; color:#446899; line-height:1; letter-spacing:-.05em;}
.title__134416__ .tit_cont {overflow:hidden;margin-bottom:20px;}
.title__134416__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.8em; letter-spacing:-.03em;}
.title__134416__ .tit_cont > p:first-child {margin-top:0;}
.title__134416__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__134416__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (max-width:768px){
	.title__134416__.size_small .tit_num .num_text {font-size:20px;}
	.title__134416__.size_small .tit_cont > p.title {font-size:16px;}
	.title__134416__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__134416__.size_medium .tit_num .num_text {margin-right:18px; font-size:30px;}
	.title__134416__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__134416__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__134416__.size_large .tit_num .num_text {margin-right:20px; font-size:30px;}
	.title__134416__.size_large .tit_cont > p.title {font-size:22px;}
	.title__134416__.size_large .tit_cont > p.cont {font-size:16px;}
}

@media all and (min-width:1024px){
	.title__134416__.size_small .tit_cont > p.title {font-size:20px;}

	.title__134416__.size_medium .tit_num .num_text {margin-right:22px; font-size:25px;}

	.title__134416__.size_large .tit_num .num_text {margin-right:25px; font-size:30px;}
	.title__134416__.size_large .tit_cont > p.title {font-size:24px;}
	.title__134416__.size_large .tit_cont > p.cont {font-size:16px;}
}

